Bug 113795 - Get two core dumps(anacdump.txt) in x86_64 version of Fedora installation
Get two core dumps(anacdump.txt) in x86_64 version of Fedora installation
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2004-01-18 04:03 EST by higezo
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-01-20 18:10:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description higezo 2004-01-18 04:03:43 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; ja-JP; rv:1.4.1)

Description of problem:
I have got two core dumps(anacdump.txt) from anaconda
during x86_64 version of Fedora installation.
One is the installation by network, another is by DVD.
I have saved both cores so report you.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
[1] Core by network installation.

I got the core during x86_64 version of Fedora installation
by connecting to download.fedora.redhat.com.
(Off cause I would not want to use the server.)

------------ beginning of anacdump.txt ------------ 
------------ end of anacdump.txt ------------ 

[2] Core by DVD installation.

As seeing [1] I made installation DVD 
as follows:

(1) Installation of i386 version of Fedora.
(2) Performing the following commands on that Fedora.

# adduser hoo
# su - hoo
% mkdir -p dvdbuild/Fedora
% rsync --delete-excluded --exclude SRPMS --exclude debug -av
% export PYTHONPATH=/usr/lib/anaconda PATH=$PATH:/usr/lib/anaconda-runtime
% genhdlist --productpath Fedora /home/hoo/dvdbuild/Fedora/x86_64
% cd /home/hoo/dvdbuild/Fedora/x86_64
% makestamp.py --releasestr="Fedora Core 1" --arch=x86_64
--discNum="1" --baseDir=Fedora/base --packagesDir=Fedora/RPMS
--pixmapsDir=Fedora/pixmaps --outfile=x86_64/.discinfo
% cd /tmp
% wget
% exit
# rpmbuild --rebuild --target=x86_64 --define='basedir
/home/hoo/dvdbuild/Fedora/x86_64/Fedora/base ' --define='compsversion
1' /tmp/comps-1-0.20031103.src.rpm
# su - hoo
% cp /usr/src/redhat/RPMS/x86_64/comps-1-0.20040118.x86_64.rpm
% genhdlist --productpath Fedora /home/hoo/dvdbuild/Fedora/x86_64
% cd /home/hoo/dvdbuild/Fedora/x86_64
% mkisofs -J -R -v -T -o /var/tmp/Fedora_x86_64.iso -b
isolinux/isolinux.bin -c isolinux/boot.cat -no-emul-boot
-boot-load-size 4 -boot-info-table .

(3) Burning that ISO image to DVD.

------------ beginning of anacdump.txt ------------ 
------------ end of anacdump.txt ------------ 

Additional info:
Comment 1 Justin M. Forbes 2004-01-18 10:13:26 EST
You're trying to install the *development* tree.  The fact that it's
broken sometimes should be expected.  If you want something that's
just going to work, use the FC1 test release instead of the
development tree.  
Comment 2 Jeremy Katz 2004-01-20 18:10:05 EST
These should both be fixed in newer anaconda/kernel/rpm combos

Note You need to log in before you can comment on or make changes to this bug.